<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>619</hymn_number>
<lyrics>[V1]
 //  Lütuf tahtına, senin huzuruna,
 Yaklaşırım Rabbim, ihtiyaç anında.  //

[C1]
   //  Görkemli Rab,
   Güçlü Tanrı,
   Yücelik Rab'bi.  //

[V2]
 //  Sana yaklaşırım Mesih'in kanıyla,
 Kutsal bir yaşamın sunusuyla Rabbim.  //</lyrics>
<author>Billie Wallet</author>
<title>Lütuf Tahtına, Senin Huzuruna TY619</title>
</song>